#errorpage-section ,#sitemap-section  {
    padding: 64px 0px 66px;
    min-height: calc(100vh - 370px);
}
#sitemap-section  {
    padding-bottom: 102px;
}
#errorpage-section h1,#sitemap-section h1 {
  font-size: 58px;
  line-height: 60px;
  letter-spacing: -2px;
  margin-bottom: 24px;
}
#errorpage-section p {
  font-size: 28px;
  line-height: 30px;
}
#sitemap-section ul.cmp-sitemap__group li a.cmp-sitemap__item-link {
  font-size: 32px;
  font-weight: 400;
  line-height: 62px;
  letter-spacing: -1px;
  padding-bottom: 3px;
  text-decoration: none;
  border-bottom: 2px solid #223861;
  color: #223861;
}
.cmp-sitemap__group {
    padding: 0;
}
#sitemap-section ul.cmp-sitemap__group li a.cmp-sitemap__item-link:hover {
  border-bottom: 0;
  
}
@media screen and (min-width: 992px) {
    #errorpage-section h1,#sitemap-section h1 {
        margin-bottom: -21px;
        font-size: 96px;
        line-height: 158px;
        letter-spacing: 0px;
    }
    #errorpage-section h1 {
        margin-bottom: -10px;
    }
    #errorpage-section p {
        font-size: 48px;
        line-height: 62px;
        letter-spacing: -2px;
    }
    #errorpage-section p span {
        display: block;
    }
}
@media screen and (max-width: 991px) {
    
}